/*fond du site*/
/*fond des menus*/
/*orange*/
/*bleu*/
/*textes*/
/*bordures beige*/
.mt128 {
  margin-top: 128px !important;
}
.mt92 {
  margin-top: 92px !important;
}
.mt64 {
  margin-top: 64px !important;
}
.mt48 {
  margin-top: 48px !important;
}
.mt32 {
  margin-top: 32px !important;
}
.mt16 {
  margin-top: 16px !important;
}
.mt8 {
  margin-top: 8px !important;
}
.mt4 {
  margin-top: 4px !important;
}
.mt0 {
  margin-top: 0 !important;
}
.mb128 {
  margin-bottom: 128px !important;
}
.mb92 {
  margin-bottom: 92px !important;
}
.mb64 {
  margin-bottom: 64px !important;
}
.mb48 {
  margin-bottom: 48px !important;
}
.mb32 {
  margin-bottom: 32px !important;
}
.mb16 {
  margin-bottom: 16px !important;
}
.mb8 {
  margin-bottom: 8px !important;
}
.mb4 {
  margin-bottom: 4px !important;
}
.mb0 {
  margin-bottom: 0 !important;
}
body {
  background-color: #F2EBE0;
  font-family: 'Open Sans', sans-serif;
  color: #596975;
  font-size: 1em;
  min-height: 100vh;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}
img {
  max-width: 100%;
  height: auto;
}
/* ------ Blocs conteneurs ------ */
.wrapper {
  clear: both;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.flexcol {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.flexend {
  align-items: flex-end;
}
.flexcenter {
  justify-content: center;
}
.flexstretch {
  align-items: stretch;
}
.spaceBetween {
  justify-content: space-between;
}
.center {
  text-align: center;
}
/* ------ Textes ------ */
h1 {
  font-family: 'Trirong', serif;
  font-weight: 400;
  font-size: 2.2em;
}
h2 {
  font-family: 'Trirong', serif;
  font-weight: 500;
  font-size: 1.4em;
  text-transform: uppercase;
  margin: 8px 0;
}
h3,
.h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 1.2em;
}
.smallTxt {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
}
aside {
  z-index: 0;
}
a {
  color: #FC7202;
  cursor: pointer;
}
a:hover {
  color: #596975;
}
input[type=button],
input[type=submit],
button {
  cursor: pointer;
}
a.button {
  display: inline-block;
  padding: 3px 8px;
  color: #596975;
  background: #fff;
  text-decoration: none;
}
.wrapPage form .field-group {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
.wrapPage form .field-group label {
  flex-basis: 30%;
  width: 30%;
}
.wrapPage form .field-group input,
.wrapPage form .field-group textarea {
  border: 1px solid #DBDBD9;
  border-radius: 12px;
}
.wrapPage input.configbutton,
.wrapPage .button {
  border-radius: 50px;
  border: 0;
  background: #FC7202;
  display: block;
  text-transform: uppercase;
  color: #fff;
  margin: auto;
  padding: 6px 30px;
}
.wrapPage input.configbutton:hover,
.wrapPage .button:hover {
  background: #596975;
}
/* :::::::::::::::::::::::::::::::::: HEADER :::::::::::::::::::::::::::::::::::::: */
/* ::: Menu Utilisateur ::: */
.navUtilisateur {
  background: #596975;
  width: 100%;
  padding: 4px 0;
}
.navUtilisateur ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.navUtilisateur ul li.btnCompte {
  background: #FC7202;
}
.navUtilisateur ul li.btnCompte a {
  text-transform: uppercase;
}
.navUtilisateur ul li a {
  color: #fff;
  text-decoration: none;
}
/* ::: Menu Institutionnel ::: */
.navInstitutionnel .nav-link {
  color: #00779B;
}
.navInstitutionnel .dropdown-item.active,
.navInstitutionnel .dropdown-item:active {
  background: #FC7202;
}
#header #logo {
  position: relative;
  display: block;
  margin: auto;
  text-align: center;
}
/* ::: Moteur de recherche ::: */
.search {
  background: #fff;
}
.search form {
  display: flex;
  justify-content: flex-end;
  align-content: flex-end;
}
.search form input,
.search form select,
.search form button {
  border-radius: 24px;
  padding: 6px 16px;
}
.search form input,
.search form select {
  border: 1px solid #DBDBD9;
  margin-right: 16px;
}
.search form button {
  margin: 0;
  border: none;
  color: #fff;
  background: #596975;
}
.search form button:hover {
  background: #FC7202;
}
/* :::::::::::::::::::::::::::::::::: HOME :::::::::::::::::::::::::::::::::::::: */
.wrapHome {
  background-image: url(../images/bg-genealogie-landaise.png);
  background-repeat: no-repeat;
}
.wrapHome > .container {
  padding-bottom: 24px;
}
.infosBlocs .bloc {
  background: #f7f7f7 -moz-linear-gradient(-45deg, rgba(247, 247, 247, 0) 100%, #dfe0e1 100%);
  /* FF3.6-15 */
  background: #f7f7f7 -webkit-linear-gradient(-45deg, rgba(247, 247, 247, 0) 100%, #dfe0e1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: #f7f7f7 linear-gradient(135deg, rgba(247, 247, 247, 0) 100%, #dfe0e1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -moz-box-shadow: 0px 3px 6px 0px #999999;
  -webkit-box-shadow: 0px 3px 6px 0px #999999;
  -o-box-shadow: 0px 3px 6px 0px #999999;
  box-shadow: 0px 3px 6px 0px #999999;
}
.infosBlocs .bloc a {
  color: #353E45;
  text-decoration: none;
}
.infosBlocs .agendaBloc h2 {
  color: #FC7202;
}
.infosBlocs .agendaBloc div {
  margin: 16px 0;
}
.infosBlocs .agendaBloc a {
  text-decoration: none;
  font-size: 1em;
  font: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
}
.infosBlocs .agendaBloc .agenda {
  display: block;
  color: #FC7202;
}
.infosBlocs .agendaBloc .activites {
  display: block;
  color: #DBDBD9;
  font: 'Open Sans Condensed', sans-serif;
}
.infosBlocs section {
  padding: 8px 16px 16px 16px;
  margin-bottom: 16px;
}
#newsbox {
  padding: 15px;
}
/* :::::::::::::::::::::::::::::::::: PAGE :::::::::::::::::::::::::::::::::::::: */
.wrapPage {
  background: url(../images/bg-genealogie-landaise.png) no-repeat 0 100% fixed;
  flex-grow: 1;
}
.wrapPage > .container {
  padding-bottom: 24px;
}
.wrapPage form {
  margin: 24px 0;
}
h1.pageTitle {
  margin-top: 1.5em;
  margin-bottom: 1em;
}
section article .infosArticle {
  margin-bottom: 2.2em;
}
section article .auteurArt {
  font-size: 0.9em;
  font-weight: 600;
  color: #FC7202;
}
section article .dateArt {
  font-size: 0.9em;
}
section article form {
  margin-bottom: 24px;
}
.tableTab .enteteTab {
  background: #FC7202;
  padding: 8px;
  color: #fff;
  text-transform: uppercase;
}
.tableTab .resultTab {
  background: #fff;
  padding: 4px 8px;
  border-bottom: 1px solid #F2EBE0;
}
.tableTab .resultTab:last-child {
  border-bottom: 0;
}
.model01 {
  background: #fff;
  padding: 10px;
}
.model01 .enteteTab {
  background: #DFD8CD;
  border-bottom: 1px solid #596975;
  color: #FC7202;
  font-weight: 600;
  padding: 10px;
  display: flex;
  margin: -10px -10px 10px;
}
.model01 .resultTab {
  background: #fff;
  border-bottom: 1px solid #596975;
  padding: 4px 0;
  display: flex;
}
.model01 .resultTab a {
  color: #00779B;
  font-weight: 600;
}
.content {
  display: block;
  clear: both;
}
.alpha {
  width: 100%;
}
.alpha div a {
  color: #FC7202;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.2em;
  font-weight: 700;
  text-decoration: none;
  display: block;
  padding: 2px;
}
form #lettre {
  width: 33%;
}
form #dpt {
  width: 33%;
}
/* :::::::::::::::::::::::::::::::::: AGENDA ::::::::::::::::::::::::::::::::::::::: */
.ul_news {
  margin: 0;
  padding: 0;
}
.ul_news .li_news {
  background: #fff;
}
.ul_news .li_news .entete_news {
  padding: 5px;
  border-bottom: 1px solid #DBDBD9;
  /*display: flex;
    align-items:center; */
}
.ul_news .li_news .entete_news h3 {
  margin: 0;
  /*flex-grow: 1;*/
  color: #00779B;
}
.ul_news .li_news .entete_news ul.listOutils {
  padding: 0;
  margin: 0;
}
.ul_news .li_news .entete_news ul.listOutils li {
  display: inline-flex;
}
.ul_news .li_news .entete_news ul.listOutils li span {
  display: block;
  background: #FC7202;
  color: #fff;
  font-size: 20pt;
  padding: 5px;
  line-height: 0.5;
  height: 24px;
  width: 24px;
  text-align: center;
  margin: 0 2px;
  cursor: pointer;
}
.ul_news .li_news .entete_news ul.listOutils li span:hover {
  background: #596975;
}
.ul_news .li_news .entete_news ul.listOutils li:last-child span {
  margin-right: 0;
}
.ul_news .li_news .infos_news {
  padding: 5px;
}
.ul_news .li_news .description_news {
  padding: 25px;
}
/* :::::::::::::::::::::::::::::::::: ASIDE ::::::::::::::::::::::::::::::::::::::: */
aside nav {
  padding: 0 30px;
}
.btnAbo {
  display: block;
  padding: 16px 32px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  font-size: 1em;
  font-weight: 700;
  background-color: #FC7202;
  text-align: center;
  text-decoration: none;
}
/* :::::::::::::::::::::::::::::::::: FOOTER :::::::::::::::::::::::::::::::::::::: */
footer {
  clear: both;
  background: #596975;
  color: #fff;
  width: 100%;
  padding: 0;
}
footer ul {
  list-style: none;
  padding: 0;
}
footer ul a {
  color: #fff;
  text-decoration: none;
}
footer ul a:hover {
  text-decoration: underline;
  color: #FC7202;
}
footer .container {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
}
footer .container .coordonnees ul {
  margin: 12px 0;
}
footer .container .coordonnees a {
  font-weight: 700;
  font-size: 1em;
}
footer .divNewsletter {
  text-align: center;
}
footer .divNewsletter .newsletter {
  background-color: #F2EBE0;
  border-radius: 0 0 8px 8px;
  padding: 0 1px 20px 1px;
}
footer .divNewsletter .newsletter h3 {
  text-align: center;
  background-color: #FC7202;
  padding: 12px 0;
  margin: 0;
}
footer .divNewsletter .newsletter form {
  padding: 0 12px;
}
footer .divNewsletter .newsletter form input {
  display: block;
  width: 100%;
  padding: 8px 4px;
  margin: 12px;
}
footer .divNewsletter .newsletter form input[type=email] {
  border: none;
  color: #596975;
  font-family: 'Open Sans', sans-serif;
  border-radius: 4px;
}
footer .divNewsletter .newsletter form input[type=submit] {
  background-color: #00779B;
  border-radius: 8px;
  font-weight: 700;
  border: none;
  color: #fff;
}
footer .divNewsletter .newsletter form input[type=submit]:hover {
  background: #FC7202;
}
footer .divNewsletter .smallTxt {
  color: #fff;
}
footer .legals {
  padding: 24px 0 8px 0;
  background: #596975;
}
footer .legals li:not(:last-child)::after {
  content: '|';
  padding: 0 8px;
}
/* :::::::::::::::::::: RESPONSIVE :::::::::::::::::::: */
@media screen and (max-width: 767px) {
  h1 {
    font-size: 2em;
  }
  /*---HEADER---*/
  #header {
    padding-top: 50px;
  }
  #header .navbar {
    padding: 8px 0;
  }
  #header .navbar .openMenu {
    text-transform: uppercase;
    flex-grow: 1;
    font-size: 18pt;
    font-weight: bold;
  }
  #header .navbar .navbar-toggler {
    padding: 0;
  }
  #header .search {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navUtilisateur {
    position: fixed;
    top: 0;
    z-index: 99999;
    background: #FC7202;
    border-bottom: 1px solid #fff;
    -moz-box-shadow: 0px 3px 10px 0px #BFBEB9;
    -webkit-box-shadow: 0px 3px 10px 0px #BFBEB9;
    -o-box-shadow: 0px 3px 10px 0px #BFBEB9;
    box-shadow: 0px 3px 10px 0px #BFBEB9;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#BFBEB9, Direction=180, Strength=10);
  }
  .navUtilisateur .lienCompte {
    color: #fff;
  }
  .navUtilisateur #aCompte {
    background-image: url(../images/svg/compte-blanc.svg);
    color: #fff;
  }
  .navUtilisateur ul {
    float: none;
    justify-content: space-between;
    padding: 4px 0;
  }
  .navUtilisateur ul li {
    padding: none;
  }
  .navUtilisateur ul li a {
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .navUtilisateur ul li a#aForum {
    background-image: url(../images/svg/forum-blanc.svg);
  }
  .navUtilisateur ul li a#aActus {
    background-image: url(../images/svg/actualites-blanc.svg);
  }
  .navUtilisateur ul li a#aAgenda {
    background-image: url(../images/svg/agenda-blanc.svg);
  }
  .navUtilisateur ul li a#aCompte {
    background-image: url(../images/svg/compte-blanc.svg);
  }
  .navUtilisateur ul li a#aSearch {
    background-image: url(../images/svg/rechercher-fullblanc.svg);
  }
  #collapseMR {
    background: #FC7202;
    padding: 20px 0;
  }
  #collapseMR input,
  #collapseMR select {
    width: 100%;
    margin-bottom: 4px;
    border-radius: 20px;
    padding: 5px;
    border: 1px solid #DBDBD9;
  }
  #collapseMR button {
    margin: auto;
    border: none;
    border-radius: 20px;
    padding: 10px 50px;
    display: block;
    color: #fff;
    background: #596975;
  }
  #collapseMR button:hover {
    background: #fff;
    color: #FC7202;
  }
  .navInstitutionnel .nav-item {
    border-bottom: 1px solid #fff;
  }
  .navInstitutionnel .nav-item:last-child {
    border-bottom: 0;
  }
  .navInstitutionnel .nav-item .nav-link {
    color: #fff;
  }
  .navInstitutionnel .nav-item .nav-link:hover {
    background: #FC7202;
  }
  .navInstitutionnel .nav-item .dropdown-menu {
    background: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
    border: 0;
    box-shadow: 0;
  }
  .navInstitutionnel .nav-item .dropdown-menu .dropdown-item {
    padding: 5px 10px;
  }
  .navInstitutionnel .nav-item .dropdown-menu .dropdown-item:hover {
    background: #FC7202;
    color: #fff;
  }
  /*--- HOME ---*/
  .wrapHome {
    background-image: none;
  }
  .wrapHome h1 {
    text-align: center;
  }
  .wrapHome .wrap {
    flex-wrap: wrap-reverse;
  }
  /*--- PAGE ---*/
  .wrapPage {
    background-image: none;
  }
  .wrapPage h1 {
    text-align: center;
  }
  .wrapPage .infosArticle {
    text-align: center;
  }
  .wrapPage form .field-group {
    flex-direction: column;
  }
  .wrapPage form .field-group label {
    flex-basis: 50%;
    width: 50%;
    text-align: center;
  }
  .wrapPage form .field-group input,
  .wrapPage form .field-group textarea {
    width: 80%;
  }
  #_commune .resultTab {
    flex-wrap: wrap;
  }
  #_commune .resultTab div {
    width: 100%;
  }
  /* --- FOOTER ---*/
  footer .divNewsletter .newsletter {
    border-radius: 0;
    padding: 0 0 16px 0;
    margin: 0 -15px 16px -15px;
  }
  footer .divNewsletter .newsletter form {
    padding: 0;
    margin: 12px 24px;
  }
  footer .divNewsletter .newsletter form input[type=email] {
    border-radius: 0;
  }
  .noresponsive {
    display: none;
  }
  .navUtilisateur {
    box-shadow: none;
  }
  .navUtilisateur img {
    max-width: 24px;
    max-height: 24px;
  }
  .navInstitutionnel {
    background: #00779B;
    color: #fff;
  }
  .navInstitutionnel a {
    color: #fff;
    text-align: left;
  }
}
@media (min-width: 768px) {
  #header #logo img {
    position: absolute;
    top: -70px;
    left: 0;
    z-index: 100000;
  }
  #header .navUtilisateur ul {
    justify-content: flex-end;
  }
  #header .navUtilisateur li.btnCompte {
    margin-top: -4px;
    margin-bottom: -4px;
    padding: 4px 7px;
  }
  #header .navUtilisateur a {
    padding: 0 7px;
  }
  #header .navInstitutionnel .navbar-expand-md .navbar-collapse {
    justify-content: flex-end !important;
  }
  #header .search form {
    margin: 0;
  }
  #header .search form select {
    flex-grow: 1;
    max-width: 40%;
  }
  .col5Forum {
    width: 5%;
  }
  .col10Forum {
    width: 10%;
  }
  .col15Forum {
    width: 15%;
  }
  .col20Forum {
    width: 20%;
  }
  .col25Forum {
    width: 25%;
  }
  .col30Forum {
    width: 30%;
  }
  .col40Forum {
    width: 40%;
  }
  .col75Forum {
    width: 75%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .noresponsive {
    display: none;
  }
  .navUtilisateur img {
    max-width: 24px;
    max-height: 24px;
  }
  h1 {
    font-size: 2em;
  }
  /*--- HOME ---*/
  .wrapHome {
    background-image: none;
  }
  .wrapHome h1 {
    text-align: center;
  }
  .wrapHome .wrap {
    flex-wrap: wrap-reverse;
  }
  /*--- PAGE ---*/
  .wrapPage {
    background-image: none;
  }
  .wrapPage h1 {
    text-align: center;
  }
  .wrapPage .infosArticle {
    text-align: center;
  }
  /* --- FOOTER ---*/
  footer .divNewsletter .newsletter {
    border-radius: 0;
    padding: 0 0 16px 0;
    margin: 0 -15px 16px -15px;
  }
  footer .divNewsletter .newsletter form {
    padding: 0;
    margin: 12px 24px;
  }
  footer .divNewsletter .newsletter form input {
    width: 50%;
  }
  footer .divNewsletter .newsletter form input[type=email] {
    border-radius: 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .noresponsive {
    display: none;
  }
  .navUtilisateur img {
    max-width: 24px;
    max-height: 24px;
  }
  h1 {
    font-size: 2em;
  }
  figure#logoTel {
    display: block;
    width: 100%;
    background: #fff;
    text-align: center;
    padding: 48px 0 16px 0;
    -moz-box-shadow: 0px 3px 10px 0px #BFBEB9;
    -webkit-box-shadow: 0px 3px 10px 0px #BFBEB9;
    -o-box-shadow: 0px 3px 10px 0px #BFBEB9;
    box-shadow: 0px 3px 10px 0px #BFBEB9;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#BFBEB9, Direction=180, Strength=10);
  }
  /*--- HOME ---*/
  .wrapHome {
    background-image: none;
  }
  .wrapHome h1 {
    text-align: center;
  }
  .wrapHome .wrap {
    flex-wrap: wrap-reverse;
  }
  /*--- PAGE ---*/
  .wrapPage {
    background-image: none;
  }
  .wrapPage h1 {
    text-align: center;
  }
  .wrapPage .infosArticle {
    text-align: center;
  }
  /* --- FOOTER ---
	footer {
		.divNewsletter {
			.newsletter {
		  	border-radius: 0;
		  	padding: 0 0 16px 0;
			margin: 0 -15px 16px -15px;
				form {
					padding: 0;
					margin: 12px 24px;
					input {
						&[type=email] {
							border-radius: 0;
						}
					}
				}
	  		}
		}
	}*/
}
@media (min-width: 1200px) {
  .nodesktop {
    display: none;
  }
  .container {
    max-width: 1170px;
  }
  .wrapHome {
    background-position: left 9% bottom -10px;
  }
  .wrapPage {
    background-position: left 71% bottom -10px;
  }
}
@media (min-width: 1400px) {
  /* Logo */
  figure#logoDesk {
    position: relative;
    float: left;
    margin-top: -140px;
    margin-left: 20%;
  }
}
